/* Add your own custom css here */



html{

    scroll-behavior: smooth;

}



html.bp-s .title02 {

    font-size: 2.5rem !important;

    line-height: 42px !important;

  }

  .bx1 {

    

    min-height: 195px;

  }

  



  .starta-about{

    width: 100%;

  position: relative;

  background-image: url("../images/aboutBG.webp");

  padding-top: 60px;

  padding-bottom: 60px;

  background-size: cover;

  background-repeat: no-repeat;

  }



  .uk-border {

    border: 1px solid #9600f3 !important;

  }



  .mt50 img{

    margin-top: 20px;

  }



  .sutitle{
    font-size: 30px;
  }



  @media screen and (max-width:768px) {

    .sutitle{
      font-size: 20px;
    }

    .title03 {

      font-size: 30px !important;

    }

    .bx1 {

        min-height: auto;

      }

  }

